player-connection-mode=Listen
player-connection-guid=2701494950
player-connection-debug=0
player-connection-project-name=WaterWays
player-connection-ip=10.137.167.30
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
build-guid=91b7ccd1ef9a492ab85346b87303e55e
